/* 
Author: Vintedge UI
File: style.css

Table of Contents:
==================
Structure

Header

Nav

Side
	aside

Content
	form
	.index
	.home
	.about
	.business
	.investor
	.contact
	.products

Footer

jQuery Plugins

Chrome & Safari Hack

Opera Hack

Mobile Screen Hack

*/





/* Structure
_______________________________________________________________________________________________
*/

/*@font-face {
	font-family:'iconic';
	src:url('../fonts/iconic.eot');
	src:url('../fonts/iconic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/iconic.woff') format('woff'),
		url('../fonts/iconic.ttf') format('truetype');
		/*url('iconic.svg#iconic') format('svg');*/
		/*font-weight:normal;
		font-style:normal;
}*/

/*
::-moz-selection {
	background:#006;
	color:#fff;
	text-shadow:none;
}

::selection {
	background:#006;
	color:#fff;
	text-shadow:none;
}
*/

html {}
	body {}
	
		.container {
			margin:0 auto;
			width:960px;
		}
		.ie8 .container {}
		.ie7 .container {}
		.ie6 .container {}
		
		.chromeframe {
			background-color:#f9f7f3;
			margin:10px 0;
			text-align:center;
		}
			.main {
				min-height:300px;
				height:auto !important;
				height:300px;
			}
				.masthead-wrapper {
					position:relative;
				}
					.masthead {
						height:352px;
						width:780px;
					}
					
					.masthead_product {
						height:352px;
						width:960px;
					}
						.masthead-shadow {
							background:url(../img/masthead-shadow.png) no-repeat 0 0;
							bottom:-2px;
							height:49px;
							left:0;
							position:absolute;
							width:960px;
							z-index:1000000;
						}
					.main-content-wrapper {
						float:left;
						margin:20px 0 0 180px;
						min-height:161px;
						height:auto!important;
						height:161px;
						position:relative;
					}
						.main-content-right {
							border-left:1px solid #bdbdbd;
							margin-left:15px;
							padding-left:15px;
							width:560px;
						}
						
							.margin-top-0 {
								margin-top:0;
							}
							.margin-top-20 {
								margin-top:20px;
							}
							.margin-right-20 {
								margin-right:20px;
							}
							.margin-bottom-0 {
								margin-bottom:0;
							}
							.margin-bottom-30 {
								margin-bottom:30px;
							}
							.padding-0 {
								padding:0!important;
							}
							.padding-right-20 {
								padding-right:20px;
							}
							
							.float-left {
								float:left;
							}
							.float-right {
								float:right;
							}
							.hide {
								display: none;
							}
				
								h1,h2,h3,h4,h5 {
									/*text-transform:uppercase;*/
								}
								h3 {
									font-size:24px;
									font-weight:normal;
									margin:0;
									text-transform:uppercase;
								}
								h4 {
									font-size:16px;
									margin:0;
								}
								h5 {
									font-size:16px;
									margin:0;
								}
								
								ol,ul {
									list-style:none;
									margin:0;
									padding:0;
								} /*word-spacing:-1em;letter-spacing:-1em;font-size:0*/
								.decimal {
									list-style-type:decimal;
									margin:10px 0;
									padding-left:25px;
								}
								.lower-alpha {
									/*font-weight:bold;*/
									list-style-type:lower-alpha;
									margin:10px 0;
									padding-left:25px;
								}
								.disc {
									list-style-type:disc;
									margin:10px 0;
									padding-left:20px;
								}
									li,dl,dt,dd {
										float:left;
									} /*word-spacing:normal;letter-spacing:normal;*/
									.decimal li,
									.lower-alpha li,
									.disc li {
										float:none;
									}
									dl {
										margin:20px 0 0;
										width:100%;
									}
										dt {
											width:150px;
										}
										dd {
											margin:0;
											width:620px;
										}
										
								table {
									font-size:12px;
									height:20px;
									line-height:20px;
									text-align:left;
								}
								table.table-align-center {
									text-align:center;
								}
									thead {
										color:#910033;
										font-size:13px;
										height:30px;
										line-height:31px;
									}
										th {
											border-bottom:1px solid #c2c2c2;
											text-align:left;
										}
										.table-align-center th {
											text-align:center;
										}
											tr.first-row td {
												padding-top:5px;
											}
											.table-para {
												line-height:normal;
												margin-top:10px;
											}
									
											p {}
											.corporate-color1 {
												color:#910033;
											}
											.short-para-80 {
												width:80px;
											}
											.short-para-300 {
												width:300px;
											}
											.short-para-350 {
												width:350px;
											}
											.short-para-430 {
												width:430px;
											}
											.bold {
												font-weight:bold;
											}
											.italic {
												font-style:italic;
											}
											
											.border-right {
												border-right:1px solid #000;
											}
											
											.line-height-normal {
												line-height:normal;
											}
											
											.border-corporate-color1 {
												border:1px solid #910033;
											}
											
											.chart {
												margin:0 auto;
												padding:10px 0;
												text-align:center;
												width:350px;
											}
											.chart-arrow {
												border-left:1px solid #910033;
												float:right;
												line-height:50px;
												width:175px;
											}
											
											.required { color: #ff0000; }
											
											a,
											a:visited {
												color:#000;
											}
											a:focus {
												outline:0;
											}
											a:hover {
												color:#000;
												text-decoration:none;
											}
						.captchaRefresh {
							cursor:pointer;
							/*margin:0 0 10px 10px;*/
						}
						.error {
							color:#f00;
							font-size:11px;
							margin:5px 0;
						}
				
/* Structure End
_______________________________________________________________________________________________
*/





/* Header
_______________________________________________________________________________________________
*/

header{
	margin:20px 0 10px;
}
	header h1{
		margin:0;
	}
	.header-menu {
		font-size:11px;
		margin-top:10px;
		width:120px;
	}
		.header-menu li {
			text-align:right;
			width:120px;
		}
		.header-menu li.site-language {
			font-weight:bold;
			text-transform:uppercase;
		}
			.header-menu li a {
				color:#000;
			}

/* Header End
_______________________________________________________________________________________________
*/





/* Nav
_______________________________________________________________________________________________
*/

nav{}
	.menu {
		background:#a49364;
		background:-moz-linear-gradient(top,#f9f7f3 0%,#a49364 99%);
		background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9f7f3),color-stop(99%,#a49364));
		background:-webkit-linear-gradient(top,#f9f7f3 0%,#a49364 99%);
		background:-o-linear-gradient(top,#f9f7f3 0%,#a49364 99%);		
		background:-ms-linear-gradient(top,#f9f7f3 0%,#a49364 99%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f7f3',endColorstr='#a49364',GradientType=0);		
		background:linear-gradient(top,#f9f7f3 0%,#a49364 99%);
		
		border:1px solid #a89668;
		font-size:12px;
		/*margin-top:50px;*/
		width:960px;
		z-index:1000;
	}
		.menu li {
			background:url(../img/bg-nav-separator.png) no-repeat right 0;
			height:30px;
			padding-right:15px;
			margin:0 5px;
			position:relative;
			z-index:1000;
		}
			.menu li div {
				float:left;
				height:25px;
				width:5px;
			}
			.menu li.current .left-corner,
			.menu li.menuhover .left-corner {
				background:url(../img/bg-nav-hover-left.png) no-repeat 0 5px;
			}
			.menu li.current .right-corner,
			.menu li.menuhover .right-corner {
				background:url(../img/bg-nav-hover-right.png) no-repeat right 5px;
			}
			.menu a {
				color:#4f4c4a;
				cursor:pointer;
				float:left;
				font-weight:bold;
				line-height:20px;
				margin:5px 0;
				text-decoration:none;
				/*margin:5px;*/
				/*padding:0 10px;*/
			}
			.menu li.first-child a {
				background:url(../img/icon-home-button.png) no-repeat 0 2px transparent;
				height:17px;
				margin:5px 0 5px 10px;
				width:17px;
			}
			.menu li.first-child a:hover {
				background:url(../img/icon-home-button-hover.png) no-repeat 0 2px transparent;
			}
			.menu li.current a,
			.menu li.menuhover a {
				background-color:#fff;
				/*-moz-border-radius:5px;
				-webkit-border-radius:5px;
				-o-border-radius:5px;
				border-radius:5px;*/
				text-decoration:none;
			}
			.menu ul {
				background-color:#a49364;
				left:-10px;
				display:none;
				position:absolute;
				top:30px;
				width:170px;
				/*display:block!important;
				opacity:1!important;*/
			}
				.menu ul li {
					background:none;
					border-top:1px solid #ccc;
					height:auto;
					margin:0;
					padding:0;
				}
					.menu ul li a {
						background:none;
						color:#fff;
						line-height:normal;
						height:auto;
						margin:0;
						padding:10px;
						width:150px;
					}
					.menu ul li.first-child a {
						background:none;
						margin:0;
						width:150px;
					}
					.menu li.current ul a,
					.menu li.menuhover ul a {
						background-color:#a49364;
					}
					.menu ul li.current a,
					.menu ul li.first-child a:hover,
					.menu ul li a:hover {
						background:none #cabea2;
						color:#000;
					}

/* Nav End
_______________________________________________________________________________________________
*/





/* Side
_______________________________________________________________________________________________
*/

aside {
	background:url(../img/bg-aside.jpg) no-repeat 0 0;
	/*-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;*/
	height:352px;
	width:180px;
	z-index:1000;
}
	aside ul {
		margin:2px;
	}
		aside a,
		aside a:visited {
			/*background:url(../img/bullet-aside.png) no-repeat 140px 50% #721923;*/
			background:url(../img/bullet-aside.png) no-repeat 145px 50% #721923;
			border-bottom:1px solid #cd252c;
			color:#fff;
			display:block;
			/*font-size:12px;*/
			font-size:11px;
			/*padding:10px 50px 10px 20px;*/
			padding:10px 35px 10px 10px;
			text-decoration:none;
			/*text-transform:uppercase;*/
			/*width:106px;*/
			width:131px;
		}
		aside li.current a,
		aside a:hover {
			background-color:#f2f0eb;
			color:#910033;
			text-decoration:none;
		}
		aside a.disabled {
			color:#b88488;
		}

/* Footer End
_______________________________________________________________________________________________
*/





/* Content
_______________________________________________________________________________________________
*/

/* Form */
form {
	
}
fieldset {
	
}
label,
legend {
	display: block;
	font-weight: bold;
	line-height: 30px;
}
form dl {
	margin: 10px;
}
.lt-ie8 form dl {
	margin-bottom: 10px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
.customfile {
	background: #fff;
	background: #fff -moz-linear-gradient(bottom, rgba(255,255,255,.2) 85%, rgba(153,153,153,.2) 100%);
	background: #fff -webkit-gradient(linear, left bottom, left top, color-stop(85%, rgba(255,255,255,.2)), color-stop(100%, rgba(153,153,153,.2)));
	background: #fff -webkit-linear-gradient(bottom, rgba(255,255,255,.2) 85%, rgba(153,153,153,.2) 100%);
	background: #fff -o-linear-gradient(bottom, rgba(255,255,255,.2) 85%, rgba(153,153,153,.2) 100%);
	background: #fff -ms-linear-gradient(bottom, rgba(255,255,255,.2) 85%, rgba(153,153,153,.2) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#20ffffff',endColorstr='#20999999',GradientType=0);
	background: #fff linear-gradient(bottom, rgba(255,255,255,.2) 85%, rgba(153,153,153,.2) 100%);
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #777;
	display: block;
	max-width: 100%;
	outline: none;
	padding: 6px 4px;
	width: 100%;
}
.oldie input[type="text"],
.oldie textarea {
	width: 98%;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
input[type="radio"],
input[type="checkbox"],
form ul label {
	display: inline;
}
textarea {
	min-height: 60px;
}
select {
	padding: 0;
	width: 220px;
}
label span,
legend span {
	color: #444;
}
form ul {
	margin: 0;
	padding: 0;
}
form ul label {
	font-weight: normal;
	line-height: 21px;
	margin-left: 10px;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.customfile-button {
	background: #eee;
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.2)), color-stop(100%, rgba(0,0,0,.2)));
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff',endColorstr='#50000000',GradientType=0);
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 8px 10px;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.customfile-hover .customfile-button {
	background: #ddd;
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.3)), color-stop(100%, rgba(0,0,0,.3)));
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff',endColorstr='#80000000',GradientType=0);
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	color: #222;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	background: #ccc;
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.35)), color-stop(100%, rgba(10,10,10,.4)));
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A0ffffff',endColorstr='#A0000000',GradientType=0);
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);
	border: 1px solid #666;
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
	width: 100%;
}
	
/* Index */
.index { }
	.index ul.main-bottom li,
	.index ul.shadow li {
		margin-left:10px;
	}
	.index ul.main-bottom li.first-child,
	.index ul.shadow li.first-child {
		margin-left:0;
	}
		.index h4 {
			background:url(../img/bullet-content.png) no-repeat 220px 7px;
			color:#fff;
			font-size:12px;
			line-height:30px;
			margin:0;
			padding-right:50px;
			text-align:right;
		}
		.index p {
			color:#fff;
			font-size:12px;
			margin:10px;
		}
.index ul.shadow {
	position:absolute;
	bottom:0;
	z-index:100;
}
	.index ul.shadow li {
		background:url(../img/highlights-shadow.png) no-repeat 0 0;
		height:25px;
		width:253px;
	}
		
/* Home */
.home .masthead {
	background:url(../img/masthead-about.jpg) no-repeat 0 0;/**/
	z-index:1000;
}

/* About */
.about .masthead {
	background:url(../img/masthead-about.jpg) no-repeat 0 0;
}

/* Business */
.business .masthead {
	background:url(../img/masthead-about.jpg) no-repeat 0 0;
}

/* Investor */
.investor .masthead {
	background:url(../img/masthead-investor.jpg) no-repeat 0 0;
}
	.structure .main-content {
		width:780px;
	}
		.structure .chart-full {
			width:780px;
		}
		.structure .chart-half {
			width:389px;
		}
		.structure .chart-quarter {
			width:194px;
		}
		.structure .height-half {
			line-height:25px;
		}
		.structure .border-top {
			border-top:1px solid #910033;
		}
		.structure .border-left {
			border-left:1px solid #910033;
		}
		.chart-arrow {
			border-left: 1px solid #fff;
			float:left;
		}
		.structure .chart span {
			display:block;
		}
	.investor .col2 section.float-left {
		width:450px;
	}
	.investor .col2 section.float-right {
		width:278px;
	}
		.investor .col2 h4 {
			border-bottom:1px solid #c9c8c8;
			padding-bottom:5px;
		}
			.investor .latest-news {
				/*font-size:12px;*/
				min-height:242px;
				height:auto!important;
				height:242px;
				margin:16px 0;
			}
				.investor .latest-news li {
					margin-top:20px;
					width: 100%;
				}
				.investor .latest-news li.first-child {
					margin-top:0;
				}
					.investor .latest-news p {
						margin:0;
					}
					.bg-date {
						background:url(../img/bg-date.png) no-repeat 0 0;
						color:#fff;
						display:inline-block;
						*display:inline;
						*zooom:1;
						/*font-size:12px;*/
						/*line-height:20px;*/
						line-height:22px;
						margin-bottom:10px!important;
						padding:0 8px;
					}
						/*.bg-date a {
							display:block;
							text-decoration:none;
						}*/
						.bg-date a:hover {
							color:#fff;
							text-decoration:underline;
						}
				.btn-link,
				.btn-link:visited {
					background:url(../img/bg-link.png) no-repeat right center;
					color:#98002e;
					display:block;
					/*font-size:12px;*/
					font-weight:bold;
					padding-right:20px;
					text-decoration:none;
				}
				.btn-link:hover {
					color:#98002e;
					text-decoration:underline;
				}
		.investor .year {
			color:#b88488;
			text-decoration: none;
		}
		.investor .year:hover,
		.investor .year.active {
			text-decoration: underline;
		}
			.tab-container {
				position: relative;
			}
				.etabs {
					left: 70px;
					position: absolute;
					top: -38px;
				}
					.etabs li {
						border-left: 1px solid #000;
						margin-left: 10px;
						padding-left: 10px;
					}
					.etabs li:first-child {
						border-left: none;
						margin-left: 0;
						padding-left: 0;
					}
				.investor .announcements li {
					border-top:1px solid #000;
					margin-top:10px;
					padding-top:10px;
				}
				.investor .announcements li.first-child {
					border-top:none;
					margin-top:0;
					padding-top:0;
				}
					.investor .announcements .float-left {
						width:200px;
					}
					.investor .announcements .float-right {
						width:580px;
					}
						.investor .announcements .float-right a {
							color:#206692;
						}
						.investor .announcements .float-right div,
						.investor .latest-news .hide {
							margin-top:10px;
						}
						.investor .mining-output {
							margin:50px 0 20px;
						}
							.text-center {
								text-align:center;
							}
								small {
									font-size:10px;
								}
			.ir-contact p strong {
				/*color:#b40000;*/
			}
			.ir-results .table-content td {
				line-height: 50px;
			}
	.investor input[type="reset"] {
		margin:10px 0 0 160px;
		width:100px;
	}
	.investor input[type="submit"] {
		margin:10px 0 0 10px;
		width:100px;
	}
	.investor select {
		max-width:100%;
		padding:6px 4px;
		width:100%;
	}
	.investor .search-bar {
		background:url(../img/bg-search-bar.png) no-repeat 0 0;
		color: #fff;
		height: 30px;
		padding: 0 10px;
		width: 780px;
	}
		.investor .search-bar label {
			font-size: 12px;
			font-weight: normal;
		}
		.investor .search-bar .fld-search {
			background: #fff;
			border: none;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
			font-size: 12px;
			height: 18px;
			margin: 6px 10px;
			padding: 4px;
			width: 100px;
		}
		.investor .search-bar .btn-search-submit {
			background:url(../img/bg-date.png) no-repeat 0 0;
			border: 1px solid #fff;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
			color: #fff;
			height: 19px;
			margin: 6px 0;
			padding: 0 8px;
			text-shadow: none;
			width: auto;
		}
		.investor .search-bar a.btn-search-submit {
			display: block;
			height: 17px;
			line-height: 17px;
			font-size: 11px;
			font-weight: bold;
			margin-left: 10px;
			text-decoration: none;
		}
		.ir-reports .main-content li {
			float:left;
			width:500px;
			margin-top:10px;
		}
		.ir-reports .main-content li:first-child,
		.ir-reports .main-content li:first-child h4 {
			margin-top:0;
		}
			.ir-reports .main-content li h4 {
				margin:10px 0 5px;
			}
			.ir-reports .main-content li div.clearfix {
				/*display:table;
				height:140px;*/
				margin:10px 0;
				width:700px;/*500px; edited 25 nov 2014*/
			}
				.ir-reports .main-content li img {
					border:1px solid #000;
					margin-right:20px;
				}
				.ir-reports .main-content li div.float-left {
					/*display:table;
					height:140px;*/
					/*margin-bottom:10px*/
					margin:10px 0;
				}
					.ir-reports .main-content li h5 {
						/*font-size: 1em;*/
						/*margin-top:10px;*/
					}
					.ir-reports .main-content li a {
						/*display:table-cell;
						vertical-align:middle;
						padding-left:20px;*/
						display:block;
					}

/* Contact */
.contact .masthead {
	background:url(../img/masthead-contact.jpg) no-repeat 0 0;
	width:960px;
}
	.contact input[type="reset"] {
		margin:10px 0 0 160px;
		width:100px;
	}
	.contact input[type="submit"] {
		margin:10px 0 0 10px;
		width:100px;
	}
	
/* Products */
.products .masthead {
	background:url(../img/masthead-products.jpg) no-repeat 0 0;
	/*width:960px;*/
}
.table-title {
	background-color:#910033; 
	border:solid 1px #910033;
	color:#FFF; 
	font-weight:bold;
}
.table-title .col2 {
	width:120px;
}
.table-title .col2,
.table-title .col3,
.table-title .col4 {
	width:140px;
}
table .empty {
	background:none!important;
	text-align:center;
	padding:5px!important;
}
/*.table-title .col1 {
	width:140px;
}
.table-title .col2 {
	width:140px;
}
.y2014 .table-title .col2,
.y2014 .table-title .col3 {
	width:205px;
}
.table-title .col3 {
	width:140px;
}
.table-title .col4 {
	width:140px;
}*/

.table-title td {
	padding:5px 10px;
}

.table-content td {
	padding:5px 60px 5px 10px;
	border-left:solid 1px #910033;
	border-bottom:solid 1px #910033;
}

.table-content td.download {
	background:url(../img/download-pdf-icon.png) no-repeat 13px 13px;
	padding:5px 10px 5px 50px;
	vertical-align:middle;
	border-left:solid 1px #910033;
	border-bottom:solid 1px #910033;
}

.table-content td.download-end {
	background:url(../img/download-pdf-icon.png) no-repeat 13px 13px;
	padding:5px 10px 5px 50px;
	vertical-align:middle;
	border-left:solid 1px #910033;
	border-right:solid 1px #910033;
	border-bottom:solid 1px #910033;
}

/* Content End
_______________________________________________________________________________________________
*/





/* Footer
_______________________________________________________________________________________________
*/

footer {
	background-color:#a49364;
	color:#fff;
	font-size:10px;
	height:40px;
	line-height:40px;
	margin:20px 0 10px;
	padding:0;
	text-align:center;
}

/* Footer End
_______________________________________________________________________________________________
*/





/* jQuery Plugins - All jQuery Plugins declarations here

Table of Contents:
==================
1. Mosaic – Sliding Boxes and Captions jQuery Plugin
	- http://buildinternet.com/2011/03/mosaic-sliding-boxes-and-captions-jquery-plugin/
2. ValidationEngine
	- http://www.position-absolute.com/articles/jquery-form-validator-because-form-validation-is-a-mess/
3. Flexslider
	- http://www.woothemes.com/flexslider/
		
If possible, please do not touch the compressed css.
Add your custom style on below it to override it.

_______________________________________________________________________________________________
*/

/* 1. Mosaic – Sliding Boxes and Captions jQuery Plugin */
.mosaic-block {position:relative;overflow:hidden;width:253px;height:160px;border-bottom:1px solid #fff;}
	.mosaic-overlay {display:none;position:absolute;bottom:-45px;width:253px;height:90px;z-index:5;background:rgba(152,0,46,0.75);text-decoration:none;}
	.ie8 .mosaic-overlay,
	.ie7 .mosaic-overlay,
	.ie6 .mosaic-overlay {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c098002e,endColorstr=#c098002e);zoom:1;}
	.mosaic-overlay:hover {text-decoration:none;}
	.mosaic-backdrop {display:none;position:absolute;top:0;height:170px;width:253px;}

/* 2. ValidationEngine */
.formError {margin-left:0px;position:absolute;top:200px;left:20px;display:block;z-index:5000;cursor:pointer;}
	.formError .formErrorContent {padding:2px 10px;background:#a49364;position:relative;z-index:5001;color:#fff;width:140px;border:2px solid #ddd;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;box-shadow:0 0 6px #000;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;font-size:11px;}
	.formError .formErrorArrow {margin:-2px 0 0 13px;width:15px;position:relative;z-index:5006;}
		.formError .formErrorArrow div {margin:0 auto;display:block;background:#a49364;border-left:2px solid #ddd;border-right:2px solid #ddd;height:1px;line-height:0;font-size:0;-moz-box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;box-shadow:0 2px 3px #444;}
		.formError .formErrorArrow .line10 {width:15px;border:none;}
		.formError .formErrorArrow .line9 {width:13px;border:none;}
		.formError .formErrorArrow .line8 {width:11px;}
		.formError .formErrorArrow .line7 {width:9px;}
		.formError .formErrorArrow .line6 {width:7px;}
		.formError .formErrorArrow .line5 {width:5px;}
		.formError .formErrorArrow .line4 {width:3px;}
		.formError .formErrorArrow .line3 {width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd;}
		.formError .formErrorArrow .line2 {width:3px;border:none;background:#ddd;}
		.formError .formErrorArrow .line1 {width:1px;border:none;background:#ddd;}

/* 3. Flexslider */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0} .slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{margin:0;padding:0}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] 
.slides{display:block}
* html .slides{height:1%}.no-js 
.slides>li:first-child{display:block}
.flexslider{margin:0 0 60px;background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;box-shadow:0 1px 4px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);-moz-box-shadow:0 1px 4px rgba(0,0,0,.2);-o-box-shadow:0 1px 4px rgba(0,0,0,.2);zoom:1}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.flexslider .slides{zoom:1}.carousel li{margin-right:5px}.flex-direction-nav{*height:0}.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;background:url(images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}.flex-direction-nav .flex-prev{left:-36px}.flexslider:hover .flex-next{opacity:.8;right:5px}.flexslider:hover .flex-prev{opacity:.8;left:5px}.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default}.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}.flex-direction-nav .flex-next{opacity:1;right:0}}

.flexslider {
	border:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
	margin:0;
}
.flexslider .slides > li {
	position:relative;
	height:352px;
	
}

.flex-control-nav {
	bottom:60px;
	right:15px;
	width:auto;
	z-index:9999999;
}
.flex-control-paging li a {
	background:#f00;
	border:2px solid #fac090;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background:#984807;
}
.flex-caption {
	background:rgba(152,0,46,0.75);
	bottom:0;
	color:#fff;
	left:0;
	margin:0!important;
	padding:15px;
	position:absolute;
	width:100%;
}
.ie8 .flex-caption,
.ie7 .flex-caption,
.ie6 .flex-caption {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c098002e,endColorstr=#c098002e);zoom:1;}
			
/* jQuery Plugins - All jQuery Plugins declarations here End
_______________________________________________________________________________________________
*/


/* Video Slider */
.video_slide{
	width:690px;
	padding: 20px 10px;
	margin:20px 0 0 30px;
	background:#EBEBEB;
	border:1px solid #dfdfdf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
#list_video {
	width:690px;
	padding: 0;
}
			
#list_video ul {
	margin: 0;
	padding: 0;
	width:690px;
	list-style: none;
	display: block;
}

#list_video li {
	padding: 0 15px;
	display: block;
	width:200px;
	float: left;
	text-align:center;
	font-size:12px;
	font-weight:normal;
}
			
.video_buttonleft{
	display: block;
	width: 46px;
	height: 46px;
	background:url(../img/slide_arrow.png);
	position:absolute;
	margin-left:-30px;
	margin-top:35px;
	z-index:10;
}


.video_buttonright{
	display: block;
  	width: 46px;
	height: 46px;
	background:url(../img/slide_arrow.png);
	background-position:right top;
	position:absolute;
	margin-left:675px;
	margin-top:35px;
	z-index:10;
}

.video_play{
	display: block;
  	width: 50px;
	height: 50px;
	position:absolute;
	padding:30px 0 0 75px;
	z-index:1;
}

/* Video Slider End */


/* Chrome & Safari Hack - specific declarations here
_______________________________________________________________________________________________
*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.container {}
}

/* Chrome & Safari - specific declarations here End
_______________________________________________________________________________________________
*/





/* Opera Hack - specific declarations here
_______________________________________________________________________________________________
*/

@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) { 
	.container {}
}

/* Opera Hack - specific declarations here End
_______________________________________________________________________________________________
*/





/* Mobile Screen Hack - specific declarations here
_______________________________________________________________________________________________
*/

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
	
}

@media only screen and (min-width: 600px) {
	
}

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 992px) {
	
}

@media only screen and (min-width: 1382px) {
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 3/2),only screen and (min-device-pixel-ratio: 1.5) {
	
}

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
	body {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: none;
	}
}

/* Mobile Screen Hack - specific declarations here End
_______________________________________________________________________________________________
*/